Subject: FOX

From: "Nolan Bergman" <[email-masked]>
Date: Tue, 11 Jul 2006 10:24:45 -0480

"I'm not Red  to you," I said. "Don't try that palsy-walsy stuff on me,
     "I don't mind being bone and feathers mom. I just want to know what I
     But he  was  looking through  me again, puffing  on  his empty pipe and
startled him so much that he faltered and stumbled in the air.